partman-btrfs (29ubuntu1) zesty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 19 Jan 2017 15:07:41 +0000

partman-btrfs (29) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Jan 2017 06:50:13 +0100

partman-btrfs (28) unstable; urgency=medium

  [ Updated translations ]
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Jan 2017 11:47:17 +0100

partman-btrfs (27) unstable; urgency=medium

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Tue, 13 Dec 2016 08:33:11 +0100

partman-btrfs (26ubuntu1) zesty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Dec 2016 15:15:06 +0100

partman-btrfs (26) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Thu, 24 Nov 2016 07:13:54 +0100

partman-btrfs (25) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Nov 2016 07:14:05 +0100

partman-btrfs (24) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Dutch (nl.po) by Frans Spiesschaert
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Nov 2016 07:49:36 +0100

partman-btrfs (23ubuntu1) zesty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 12 Oct 2016 11:11:57 +0000

partman-btrfs (23) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Wed, 12 Oct 2016 05:53:58 +0200

partman-btrfs (22) unstable; urgency=medium

  * On s390x, zipl bootloader cannot handle /boot on btrfs. LP: #1609140

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 04 Oct 2016 13:52:18 +0100

partman-btrfs (21ubuntu2) yakkety; urgency=medium

  * Mark fstab.d/btrfs as executable, otherwise partman fails to install
    anything with btrfs. LP: #1605399.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 27 Jul 2016 13:03:46 +0100

partman-btrfs (21ubuntu1) yakkety; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 07 Jul 2016 20:54:27 -0400

partman-btrfs (21) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Change dependency on btrfs-tools to btrfs-progs.

 -- Christian Perrier <bubulle@debian.org>  Tue, 26 Apr 2016 06:42:46 +0200

partman-btrfs (20) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 19:13:19 +0100

partman-btrfs (19) unstable; urgency=medium

  * Set btrfs fstab passno to zero, as there is no btrfs fsck scripts.

 -- Dimitri John Ledkov <xnox@debian.org>  Sun, 08 Nov 2015 15:01:42 +0000

partman-btrfs (18ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 02 Dec 2015 15:06:53 -0500

partman-btrfs (18) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 02 Jul 2015 18:12:23 +0200

partman-btrfs (17) unstable; urgency=medium

  * Re-upload without stray files.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 25 Nov 2014 11:57:20 +0100

partman-btrfs (16) unstable; urgency=low

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 Nov 2014 07:48:32 +0100

partman-btrfs (15) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Force formatting as btrfs filesystem, to bypass mkfs.btrfs
    safety-check that target (possibly) contains existing filesystem when
    formatting partitions with btrfs. (LP: #1276356) (Closes: #721847)

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Mar 2014 18:57:54 +0100

partman-btrfs (14ubuntu2) trusty; urgency=medium

  * Force formatting as btrfs filesystem, to bypass mkfs.btrfs
    safety-check that target (possibly) contains existing filesystem when
    formatting partitions with btrfs. (LP: #1276356)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 04 Feb 2014 22:24:45 +0000

partman-btrfs (14ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Oct 2013 10:44:56 +0100

partman-btrfs (14) unstable; urgency=low

  * Add nodiratime and discard mount options (see #722598; LP: #978032).

 -- Colin Watson <cjwatson@debian.org>  Tue, 01 Oct 2013 10:18:23 +0100

partman-btrfs (13) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 16:29:20 +0200

partman-btrfs (12ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 02 Aug 2013 11:18:39 +0100

partman-btrfs (12) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 12:56:05 +0200

partman-btrfs (11ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 22:23:02 +0100

partman-btrfs (11) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

  [ Christian Perrier ]
  * Add myself to Uploaders
  * Rempalce XC-Package-Type by Package-Type

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 17:47:44 +0200

partman-btrfs (10ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Nov 2012 13:16:59 +0000

partman-btrfs (10) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Mon, 05 Nov 2012 07:05:40 +0100

partman-btrfs (9ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jun 2012 11:51:26 +0100

partman-btrfs (9) unstable; urgency=low

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 16:02:10 +0200

partman-btrfs (8ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 12:28:17 +0100

partman-btrfs (8) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Estonian (et.po) by Mattias Põldaru
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Kannada (kn.po) by Prabodh C P

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:58:24 -0300

partman-btrfs (7ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Dec 2011 16:40:00 +0000

partman-btrfs (7) unstable; urgency=low

  [ Joey Hess ]
  * Allow btrfs /boot partition. This is supported by grub2 and lilo.

  [ Updated translations ]
  * Asturian (ast.po) by MAAC
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Zenat Rahnuma
  * Bosnian (bs.po) by Armin Besirovic
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by dawa pemo
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by Behrad Eslamifar
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kannada (kn.po) by vignesh prabhu
  * Korean (ko.po) by Changwoo Ryu
  * Lao (lo.po) by Anousak Souphavanh
  * Macedonian (mk.po) by Arangel Angov
  * Dutch (nl.po) by Jeroen Schot
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Ioan Eugen Stan
  * Russian (ru.po) by Yuri Kozlov
  * Sinhala (si.po)
  * Slovak (sk.po) by Ivan Masár
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Sat, 19 Nov 2011 16:19:53 -0200

partman-btrfs (6ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Allow btrfs /boot on amd64/i386, now that grub2 supports it.
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 May 2011 08:46:53 +0100

partman-btrfs (6) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Georgian (ka.po) by Aiet Kolkhi
  * Korean (ko.po) by Changwoo Ryu
  * Nepali (ne.po)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 08:24:45 +0200

partman-btrfs (5ubuntu3) natty; urgency=low

  * Make sure subvolumes are world-readable.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Feb 2011 14:29:25 +0000

partman-btrfs (5ubuntu2) natty; urgency=low

  * Adding support for creating and respectively mounting btrfs subvolumes
    corresponding to / and /home, in case of a btrfs rootfs.

 -- Surbhi Palande <surbhi.palande@canonical.com>  Fri, 28 Jan 2011 15:35:18 +0200

partman-btrfs (5ubuntu1) natty; urgency=low

  * Allow btrfs /boot on amd64/i386, now that grub2 supports it.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Jan 2011 15:55:57 +0000

partman-btrfs (5) unstable; urgency=low

  [ Updated translations ]
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Central Khmer (km.po) by Khoem Sokhem
  * Lao (lo.po) by Anousak Souphavanh
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:24:13 -0200

partman-btrfs (4) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by ተገኝ ተፈራ
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Greek, Modern (1453-) (el.po) by Emmanuel Galatoulas
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by Ebrahim Byagowi
  * Finnish (fi.po) by Esko Arajärvi
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Icelandic (is.po) by Sveinn í Felli
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Eric Spreen
  * Polish (pl.po) by Bartosz Fenski
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Borys Yanovych
  * Vietnamese (vi.po) by Clytie Siddall

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:22:59 -0200

partman-btrfs (3) unstable; urgency=low

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Viktar Siarheichyk
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek, Modern (1453-) (el.po) by debian-l10n-greek
  * Spanish (es.po) by Omar Campagne
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by Behrad Eslamifar
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Nepali (ne.po)
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by ioan-eugen STAN
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Serbian (sr.po) by Janos Guljas
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Jul 2010 08:28:38 +0200

partman-btrfs (2) unstable; urgency=low

  * errors=remount-ro doesn't work.  Remove it.

 -- Colin Watson <cjwatson@debian.org>  Fri, 18 Jun 2010 11:24:31 +0100

partman-btrfs (1) unstable; urgency=low

  [ Joey Hess ]
  * Took partman-xfs and s/xfs/btrfs/, essentially.
  * Added error messages if /boot is on btrfs.

 -- Colin Watson <cjwatson@debian.org>  Mon, 14 Jun 2010 14:08:21 +0100

